<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Οδηγίες για ασφαλή και αποτελεσματική χρήση</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Οδηγίες για ασφαλή και αποτελεσματική χρήση</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Οι παρακάτω οδηγίες προορίζονται για την ασφάλειά σας και για την πρόληψη δυσλειτουργίας της συσκευής. Εάν δεν είστε σίγουροι εάν η συσκευή σας λειτουργεί σωστά, αναθέστε τον έλεγχο της συσκευής σε έναν εξουσιοδοτημένο συνεργάτη επισκευών της Sony Mobile πριν από τη χρήση.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Φροντίδα και χρήση της συσκευής σας</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Μη χρησιμοποιείτε μια κατεστραμμένη συσκευή, όπως μια συσκευή με ραγισμένη οθόνη ή με βαθούλωμα στο πίσω κάλυμμα, επειδή μπορεί να προκαλέσει τραυματισμό ή ζημιά. Επικοινωνήστε με έναν εξουσιοδοτημένο συνεργάτη επισκευής της Sony Mobile για την εξέταση μιας κατεστραμμένης συσκευής.</p></td></tr></table>
<ul>
<li><span class="li-content">Συνιστάται να προστατεύετε τη συσκευή σας με ένα κάλυμμα οθόνης της Sony ή προστατευτικό μέσο που προορίζεται για το δικό σας μοντέλο Xperia™. Η χρήση αξεσουάρ προστασίας της οθόνης άλλων κατασκευαστών ενδέχεται να μην επιτρέπει στη συσκευή σας να λειτουργεί σωστά, αν καλύπτονται οι αισθητήρες, οι φακοί, τα ηχεία ή τα μικρόφωνα, και υπάρχει κίνδυνος να καταστεί άκυρη η εγγύηση.</span></li>
<li><span class="li-content">Προσέξτε πού τοποθετείτε τη συσκευή σας. Αποφύγετε την έκθεση της οθόνης σε υπερβολική πίεση, π.χ. αν την τοποθετήσετε στην τσέπη σας και καθίσετε πάνω της ή αν σκύψετε γρήγορα για να σηκώσετε κάτι. Υπάρχει κίνδυνος να ραγίσει η οθόνη λόγω αυτής της πίεσης.</span></li>
<li><span class="li-content">Μπορείτε να χρησιμοποιήσετε τη συσκευή σας υπό ορισμένες συνθήκες με υγρασία ή σκόνη, αλλά προσέξτε να μην υπερβείτε τα όρια της διαβάθμισης IP και τους περιορισμούς για την κανονική χρήση της. Στις συνθήκες όπου ενδέχεται να προκύψει υπέρβαση των ορίων διαβάθμισης IP περιλαμβάνεται κάθε περιβάλλον με υπερβολική υγρασία, νερό με μεγάλο βάθος, πίεση υγρών και έκθεση στη σκόνη. Για περισσότερες πληροφορίες σχετικά με τις βαθμολογίες ΙΡ, επισκεφτείτε τη διεύθυνση <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Χρησιμοποιήστε ένα μαλακό υγρό πανί για να καθαρίσετε τη συσκευή σας.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Να είστε προσεκτικοί κατά τη χρήση της συσκευής και να μη την εκθέτετε σε εξαιρετικά υψηλές ή χαμηλές θερμοκρασίες. Μη χρησιμοποιείτε τη συσκευή σας σε θερμοκρασίες μικρότερες από <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ή μεγαλύτερες από <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Μην εκθέτετε τη συσκευή σας σε φλόγες ή αναμμένα προϊόντα καπνού.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Μόνο οι συνεργάτες επισκευής της Sony Mobile θα πρέπει να πραγματοποιούν διαδικασίες σέρβις στη συσκευή σας. Μην επιχειρήσετε να αποσυναρμολογήσετε τη συσκευή σας. </span></li>
<li><span class="li-content">Διακόψτε τη χρήση ή απενεργοποιήστε τις λειτουργίες ραδιοεκπομπής της συσκευής σας, όπου απαιτείται ή όπου σας ζητηθεί.</span></li>
<li><span class="li-content">Μην εκθέτετε τη συσκευή ή τα αξεσουάρ σας σε μαγνητικά μέσα (δισκέτες, πιστωτικές κάρτες κ.λπ.).</span></li>
<li><span class="li-content">Η συσκευή σας παράγει θερμότητα κατά τη χρήση ή τη φόρτιση. Για την αποτροπή ερεθισμού ή ενόχλησης από τη θερμότητα, αποφεύγετε μεγάλες περιόδους επαφής με το δέρμα και βεβαιωθείτε ότι υπάρχει επαρκής αερισμός. Για κλήσεις μεγάλης διάρκειας, χρησιμοποιείτε ακουστικά με μικρόφωνο.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Υπενθύμιση για τη φροντίδα της όρασης (Ταϊβάν)</h2><div>
<p>Η Sony Mobile ενδιαφέρεται για εσάς. Να φροντίζετε την υγεία των ματιών σας και να αποφεύγετε την καταπόνησή τους. Μια φιλική υπενθύμιση: Η υπερβολική χρήση ενδέχεται να προκαλέσει προβλήματα στην όραση. Σας συνιστάμε τα εξής:</p>
<ol>
<li><span class="li-content">Να κάνετε ένα διάλειμμα 10 λεπτών μετά από 30 λεπτά χρήσης.</span></li>
<li><span class="li-content">Παιδιά δύο ετών και μικρότερα δεν θα πρέπει να κοιτάζουν την οθόνη. Για τα παιδιά άνω των δύο ετών, η διάρκεια που κοιτάζουν την οθόνη δεν πρέπει να ξεπερνά τη μία ώρα ανά ημέρα.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Κλήσεις έκτακτης ανάγκης</h2><div>
<p>Οι κλήσεις δεν είναι εξασφαλισμένες σε όλες τις περιπτώσεις. Μη στηρίζεστε ποτέ αποκλειστικά στις συσκευές κινητού για επικοινωνίες πρώτης ανάγκης. Οι κλήσεις μπορεί να μην να είναι δυνατές σε όλες τις περιοχές, σε όλα τα δίκτυα ή όταν χρησιμοποιούνται συγκεκριμένες υπηρεσίες του δικτύου και/ή της συσκευής κινητού.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ορισμένες συσκευές δεν έχουν τη δυνατότητα υποστήριξης φωνητικών κλήσεων, συμπεριλαμβανομένων των κλήσεων SOS.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Παιδιά</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Να φυλάσσεται μακριά από παιδιά. Μην επιτρέπετε στα παιδιά να παίζουν με κινητές συσκευές ή αξεσουάρ. Μπορεί να τραυματιστούν ή να τραυματίσουν άλλα άτομα. Οι συσκευές μπορεί να περιέχουν μικροεξαρτήματα, τα οποία μπορεί να αποσπαστούν και να αποτελέσουν κίνδυνο πνιγμού. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Φόρτιση</h2><div>
<p>Η χρήση συσκευών φόρτισης που δεν φέρουν την επωνυμία της Sony μπορεί να ενέχουν αυξημένους κινδύνους για την ασφάλειά σας.</p>
<ul>
<li><span class="li-content">Συνδέστε τον φορτιστή στην πρίζα μόνο όπως επισημαίνεται στη συσκευή.</span></li>
<li><span class="li-content">Φορτίστε την μπαταρία σε θερμοκρασίες μεταξύ <span class="keep-together">+5°C (+41°F)</span> και <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Κατά τη φόρτιση της συσκευής σας με χρήση του καλωδίου USB, βεβαιωθείτε ότι το καλώδιο USB έχει τοποθετηθεί έτσι ώστε να μην το πατήσετε, να μη σκοντάψετε πάνω του ή να μην μπορεί να πάθει κάποια ζημιά ή να υποβληθεί σε έντονη πίεση.</span></li>
<li><span class="li-content">Αποσυνδέστε την παροχή ρεύματος, όταν η συσκευή είναι πλήρως φορτισμένη. Όταν είναι συνδεδεμένη μια πηγή τροφοδοσίας, υπάρχει μικρή διαρροή ρεύματος.</span></li>
<li><span class="li-content">Αφαιρέστε το φορτιστή από την πρίζα κρατώντας τον προσαρμογέα αντί για το καλώδιο USB. Με αυτό τον τρόπο μειώνεται ο κίνδυνος πρόκλησης ζημιάς στο καλώδιο.</span></li>
<li><span class="li-content">Αποσυνδέστε το φορτιστή, πριν να τον καθαρίσετε για να μειώσετε τον κίνδυνο ηλεκτροπληξίας.</span></li>
<li><span class="li-content">Μην χρησιμοποιείτε τον φορτιστή σε εξωτερικό χώρο ή σε περιοχές με υγρασία.</span></li>
<li><span class="li-content">Μη φορτίζετε τη συσκευή κοντά σε εύφλεκτα υλικά, καθώς η θερμότητα μπορεί να προκαλέσει πυρκαγιά.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Μην επιχειρείτε να αλλάξετε ή να τροποποιήσετε το καλώδιο USB ή την πρίζα. Μην πιέζετε με δύναμη το βύσμα, εάν δεν ταιριάζει στην πρίζα τροφοδοσίας, γιατί κάτι τέτοιο μπορεί να οδηγήσει σε ηλεκτροπληξία. Αντιθέτως, αναθέστε σε αρμόδιο ηλεκτρολόγο την τοποθέτηση κατάλληλης πρίζας.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Μπαταρία</h2><div>
<p>Μια επαναφορτιζόμενη μπαταρία έχει μεγάλη διάρκεια ζωής, αν χρησιμοποιηθεί σωστά. Η μπαταρία που παρέχεται από την Sony συμμορφώνεται με τα πρότυπα IEC62133, IEC61960, GB/T18287-2013 (που εφαρμόζονται για προϊόντα που κυκλοφόρησαν πριν από το 2016), GB31241-2014 (που εφαρμόζονται για προϊόντα που κυκλοφορούν από το 2016) και GB4943.1. Οι νέες ή οι αχρησιμοποίητες μπαταρίες μπορεί να παρουσιάζουν μειωμένη ικανότητα, βραχυπρόθεσμα. Η απόδοση εξαρτάται από τη θερμοκρασία, την ισχύ του σήματος, τα μοτίβα χρήσης, τις επιλεγμένες λειτουργίες, καθώς και από τις μεταδόσεις φωνής ή δεδομένων.</p>
<p>Η χρήση μπαταριών που δεν φέρουν την εμπορική επωνυμία της Sony και οι συσσωρευτές μπορεί να παρουσιάζουν αυξημένους κινδύνους ασφάλειας. Η χρήση μπαταριών άλλων κατασκευαστών μπορεί να έχει σαν αποτέλεσμα φωτιά, έκρηξη, διαρροή ή άλλους κινδύνους.</p>
<ul>
<li><span class="li-content">Χρησιμοποιήστε την μπαταρία μόνο για τον σκοπό για τον οποίο προορίζεται.</span></li>
<li><span class="li-content">Μην εκθέτετε ποτέ την μπαταρία σε ακραίες θερμοκρασίες, για παράδειγμα, υψηλότερη από <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Για μέγιστη απόδοση της μπαταρίας, θα πρέπει να την χρησιμοποιείτε σε θερμοκρασία δωματίου. Αν η μπαταρία χρησιμοποιείται σε χαμηλές θερμοκρασίες, η ικανότητά της θα είναι μειωμένη.</span></li>
<li><span class="li-content">Φορτίστε πλήρως την μπαταρία πριν από την αρχική χρήση.</span></li>
<li><span class="li-content">Μη τοποθετείτε την μπαταρία στο στόμα σας.</span></li>
<li><span class="li-content">Μην αφήνετε τις επαφές της μπαταρίας να έρθουν σε επαφή με άλλα μεταλλικά αντικείμενα.</span></li>
<li><span class="li-content">Μόνο οι εξουσιοδοτημένοι συνεργάτες της υπηρεσίας επισκευών της Sony Mobile θα πρέπει να αφαιρούν ή να αντικαθιστούν ενσωματωμένες μπαταρίες.</span></li>
<li><span class="li-content">Απενεργοποιήστε τη συσκευή προτού αφαιρέσετε μια αποσπώμενη μπαταρία.</span></li>
<li><span class="li-content">Αντικαταστήστε την μπαταρία μόνο με άλλη μπαταρία της Sony, η οποία είναι εγκεκριμένη για χρήση με τη συσκευή σύμφωνα με το πρότυπο IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Η περίοδος χρήσης περιβαλλοντικής προστασίας (EPUP) για μια μπαταρία είναι 5 έτη.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Κάρτα μνήμης</h2><div>
<p>Εάν η συσκευή συνοδεύεται από μια αφαιρούμενη κάρτα μνήμης, γενικά αυτή είναι μεν συμβατή με τη συσκευή που αγοράσατε αλλά ίσως να μην είναι συμβατή με άλλες συσκευές ή με τις δυνατότητες των καρτών μνήμης τους. Ελέγξτε τις άλλες συσκευές ως προς τη συμβατότητα πριν την αγορά ή τη χρήση τους. Εάν η συσκευή είναι εξοπλισμένη με αναγνώστη καρτών μνήμης, ελέγξτε τη συμβατότητα της κάρτας μνήμης πριν την αγορά ή τη χρήση της.</p>
<p>Οι κάρτες μνήμης είναι διαμορφωμένες (φορμαρισμένες) πριν την αποστολή τους. Για να διαμορφώσετε ξανά την κάρτα μνήμης, χρησιμοποιήστε μια συμβατή συσκευή. Για λεπτομέρειες, ανατρέξτε στις οδηγίες λειτουργίας της συσκευής ή επικοινωνήστε με το σχετικό Κέντρο εξυπηρέτησης πελατών Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Προφυλάξεις σχετικά με τη χρήση της κάρτας μνήμης</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Μην εκθέτετε την κάρτα μνήμης σε υγρασία.</span></li>
<li><span class="li-content">Μην αγγίζετε τους συνδετικούς ακροδέκτες με το χέρι σας ή με οποιοδήποτε μεταλλικό αντικείμενο.</span></li>
<li><span class="li-content">Μην χτυπάτε ή λυγίζετε την κάρτα μνήμης.</span></li>
<li><span class="li-content">Μην επιχειρήσετε να αποσυναρμολογήσετε ή να τροποποιήσετε την κάρτα μνήμης.</span></li>
<li><span class="li-content">Μην χρησιμοποιείτε ή αποθηκεύετε την κάρτα μνήμης σε υγρές ή διαβρωτικές τοποθεσίες ή σε συνθήκες υπερβολικής θερμότητας, όπως σε κλειστό αυτοκίνητο το καλοκαίρι, σε άμεση έκθεση στον ήλιο ή κοντά σε θερμαντικό σώμα, κ.λπ.</span></li>
<li><span class="li-content">Μην αφήνετε βρωμιά, σκόνη ή ξένα αντικείμενα να εισέλθουν στην υποδοχή της κάρτας μνήμης.</span></li>
<li><span class="li-content">Βεβαιωθείτε ότι έχετε τοποθετήσει την κάρτα μνήμης σωστά. Η κάρτα μνήμης ενδέχεται να μην λειτουργεί σωστά, εάν δεν έχει τοποθετηθεί πλήρως.</span></li>
<li><span class="li-content">Συνιστάται να δημιουργήσετε ένα αντίγραφο ασφαλείας των σημαντικών δεδομένων σας. Δεν φέρουμε καμία ευθύνη για τυχόν απώλεια ή ζημία στο περιεχόμενο που αποθηκεύετε στην κάρτα μνήμης.</span></li>
<li><span class="li-content">Μην αφαιρείτε την κάρτα μνήμης όταν η συσκευή είναι ενεργοποιημένη. Εάν την αφαιρέσετε, ενώ η συσκευή είναι ενεργοποιημένη, τα καταγεγραμμένα δεδομένα ενδέχεται να καταστραφούν ή να χαθούν.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Κάρτα SIM</h2><div>
<p>Μην τοποθετείτε μη συμβατές κάρτες SIM στην υποδοχή της κάρτας SIM, καθώς μια τέτοια ενέργεια ενδέχεται να προκαλέσει μόνιμη ζημιά στην κάρτα SIM ή τη συσκευή σας.  Εάν για την τοποθέτηση της κάρτας SIM στη συσκευή σας ή σε άλλη συσκευή απαιτείται προσαρμογέας, μην τοποθετείτε την κάρτα SIM απευθείας στη συσκευή χωρίς τον απαιτούμενο προσαρμογέα.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Η Sony δεν εγγυάται και δεν αναλαμβάνει ευθύνη για οποιαδήποτε ζημιά προκληθεί από τη χρήση ασύμβατων ή τροποποιημένων καρτών SIM.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Κεραία</h2><div>
<p>Η χρήση διατάξεων κεραίας που δεν παρέχονται από τη Sony μπορεί να προκαλέσει ζημιά στη συσκευή κινητού, να ελαττώσει την απόδοσή της και να επιφέρει επίπεδα Ειδικού Ρυθμού Απορρόφησης (SAR) μεγαλύτερα των καθιερωμένων ορίων. Μην καλύπτετε την κεραία με το χέρι σας καθώς αυτό επηρεάζει δυσμενώς την ποιότητα της κλήσης και τα επίπεδα ισχύος ενώ μπορεί επίσης να μειώσει τους χρόνους ομιλίας και αναμονής.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Πιθανές εκρηκτικές ατμοσφαιρικές συνθήκες</h2><div>
<p>Αν και αποτελεί σπάνιο φαινόμενο, η ηλεκτρονική σας συσκευή θα μπορούσε να δημιουργήσει σπινθήρες. Οι σπινθήρες σε πιθανώς εκρηκτικές περιοχές θα μπορούσαν να προκαλέσουν έκρηξη ή πυρκαγιά που θα μπορούσε με τη σειρά της να επιφέρει σωματικό τραυματισμό ή ακόμα και θάνατο. Τις περισσότερες φορές, αν και όχι πάντα, οι περιοχές με πιθανές εκρηκτικές ατμοσφαιρικές συνθήκες επισημαίνονται με σαφήνεια.</p>
<ul>
<li><span class="li-content">Απενεργοποιήστε τη συσκευή σας σε οποιαδήποτε περιοχή με πιθανές εκρηκτικές ατμοσφαιρικές συνθήκες.</span></li>
<li><span class="li-content">Μη χρησιμοποιείτε τη συσκευή σας σε πιθανώς εκρηκτικά περιβάλλοντα, όπως πρατήρια καυσίμων, δεξαμενές πετρελαίου, εργοστάσια χημικών ή άλλους χώρους με εύφλεκτη και εκρηκτική ατμόσφαιρα.</span></li>
<li><span class="li-content">Μη φορτίζετε τη συσκευή κοντά σε εύφλεκτα υλικά, καθώς η θερμότητα μπορεί να προκαλέσει πυρκαγιά.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Περιοχές εκρήξεων</h3><div>
<p>Απενεργοποιήστε όλες τις ηλεκτρονικές σας συσκευές όταν βρίσκεστε σε περιοχές εκρήξεων ή σε περιοχές με την προειδοποίηση <span class=" bold">"Απενεργοποίηση ασύρματου τηλεφώνου"</span>, για να αποφύγετε την παρεμβολή σε δραστηριότητες εκρήξεων. Συνήθως, οι εργαζόμενοι σε κατασκευαστικά συνεργεία χρησιμοποιούν ασύρματες συσκευές για την πυροδότηση εκρηκτικών.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Αξεσουάρ</h2><div>
<p>Τα αξεσουάρ ενδέχεται να επηρεάσουν την έκθεση σε ραδιοσυχνότητες, την απόδοση των ραδιοσυχνοτήτων, την ένταση, την ηλεκτρική ασφάλεια και άλλους τομείς.</p>
<div class="p">Η Sony δεν ελέγχει μη γνήσια αξεσουάρ και η εγγύηση δεν καλύπτει αστοχίες της συσκευής που έχουν προκληθεί από τη χρήση τους. Τα μη γνήσια αξεσουάρ και εξαρτήματα ενδέχεται να θέσουν σε κίνδυνο την υγεία ή την ασφάλειά σας.  Τα μη γνήσια αξεσουάρ μπορεί να οδηγήσουν σε απώλεια απόδοσης, βλάβη της συσκευής, πυρκαγιά, ηλεκτροπληξία ή τραυματισμό. Η χρήση αξεσουάρ τρίτων είναι δυνατό να οδηγήσει σε διαφορετικά επίπεδα SAR από αυτά που αναφέρονται.<ul>
<li><span class="li-content">Χρησιμοποιείτε μόνο γνήσια αξεσουάρ που φέρουν την εμπορική επωνυμία της Sony και προορίζονται για χρήση με αυτήν τη συσκευή.</span></li>
<li><span class="li-content">Να χρησιμοποιείτε μόνο συνεργάτες της υπηρεσίας επισκευών της Sony Mobile.</span></li>
<li><span class="li-content">Μην φοράτε/χρησιμοποιείτε ακουστικά με μικρόφωνο Bluetooth με τρόπο που δεν είναι βολικός ή που ασκείται πίεση στη συσκευή.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Προσωπικές ιατρικές συσκευές</h2><div>
<p>Οι συσκευές κινητού και οι συσκευές με ραδιοπομπούς μπορεί να επηρεάσουν τη λειτουργία εμφυτευμένου ιατρικού εξοπλισμού. Πριν από τη χρήση της συσκευής κοντά σε προσωπικές ιατρικές συσκευές, απευθυνθείτε σε κάποιον γιατρό και τον κατασκευαστή της ιατρικής συσκευής.</p>
<ul>
<li><span class="li-content">Συμβουλευθείτε εξουσιοδοτημένο ιατρικό προσωπικό και ανατρέξτε στις οδηγίες που παρέχονται από τον κατασκευαστή της ιατρικής συσκευής σας προτού χρησιμοποιήσετε το προϊόν κοντά σε βηματοδότες ή άλλες ιατρικές συσκευές ή εξοπλισμό.</span></li>
<li><span class="li-content">Εάν βρίσκεστε κοντά σε βηματοδότη ή άλλη ιατρική συσκευή ή είστε σε ένα νοσοκομείο ή έχετε βηματοδότη ή κοχλιακό εμφύτευμα ή χρησιμοποιείτε βοήθημα ακοής, συμβουλευθείτε τους αρμόδιους γιατρούς και ανατρέξτε στις οδηγίες που παρέχει ο κατασκευαστής της ιατρικής συσκευής προτού χρησιμοποιήσετε το προϊόν.</span></li>
<li><span class="li-content">Μειώστε τον κίνδυνο παρεμβολών διατηρώντας μια απόσταση τουλάχιστον <span class="keep-together">15 εκ. (6 ίντσες)</span> μεταξύ της συσκευής και της ιατρικής συσκευής.</span></li>
<li><span class="li-content">Απενεργοποιήστε τη συσκευή σας, εάν υποπτεύεστε ότι δημιουργεί παρεμβολές.</span></li>
<li><span class="li-content">Μη μεταφέρετε τη συσκευή στην τσέπη του πουκαμίσου σας.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Οδήγηση</h2><div>
<p>Σε ορισμένες περιπτώσεις, οι κατασκευαστές οχημάτων απαγορεύουν τη χρήση κινητών συσκευών στο όχημά σας, εάν δεν υπάρχει σε αυτό κιτ handsfree με εξωτερική κεραία. </p>
<ul>
<li><span class="li-content">Συμβουλευθείτε τον αντιπρόσωπο της κατασκευάστριας εταιρείας του οχήματός σας για να βεβαιωθείτε ότι η συσκευή κινητού ή το Bluetooth handsfree σας δε θα επηρεάσει τα ηλεκτρονικά συστήματα του οχήματος.</span></li>
<li><span class="li-content">Θα πρέπει να οδηγείτε πάντα πολύ προσεκτικά και να ακολουθείτε την τοπική νομοθεσία σχετικά με τη χρήση κινητών συσκευών κατά την οδήγηση.</span></li>
<li><span class="li-content">Μην τοποθετείτε τη συσκευή σας ή μην εγκαθιστάτε ασύρματες συσκευές, στους χώρους πάνω από τους αερόσακους ενός αυτοκινήτου.</span></li>
<li><span class="li-content">Μη μεταφέρετε ή αποθηκεύετε εκρηκτικά, εύφλεκτα υγρά ή αέρια στο ντουλαπάκι του αυτοκινήτου όπου έχετε την κινητή συσκευή ή τα αξεσουάρ της.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Λειτουργίες βάσει GPS/τοποθεσίας</h2><div>
<p>Ορισμένες συσκευές παρέχουν λειτουργίες βάσει GPS/τοποθεσίας. Η λειτουργία που βασίζεται σε τοποθεσία παρέχεται "ως έχει" και "με όλα τα σφάλματα". Η Sony δεν υποβάλλει καμία παρατήρηση ούτε παρέχει καμία εγγύηση ως προς την ακρίβεια αυτών των πληροφοριών τοποθεσίας.</p>
<p>Η χρήση πληροφοριών βάσει τοποθεσίας από τη συσκευή μπορεί να μην είναι χωρίς διακοπές ή σφάλματα και μπορεί επιπλέον να εξαρτάται από τη διαθεσιμότητα της υπηρεσίας δικτύου. Σημειώστε ότι αυτή η λειτουργία μπορεί να είναι περιορισμένη ή να αποτραπεί σε ορισμένα περιβάλλοντα όπως στο εσωτερικό κτηρίων ή σε περιοχές που γειτνιάζουν σε κτήρια.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Μη χρησιμοποιείτε τη λειτουργία GPS με τρόπο που προκαλεί απόσπαση προσοχής κατά την οδήγηση.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flight mode</h2><div>
<p>Οι λειτουργίες Bluetooth και Ασύρματου Τοπικού Δικτύου (WLAN), εφόσον διατίθενται στη συσκευή, μπορούν να ενεργοποιηθούν όταν η συσκευή σας είναι ρυθμισμένη σε Flight mode, ωστόσο αυτό ίσως να απαγορεύεται κατά τη διάρκεια μιας πτήσης ή σε χώρους όπου δεν επιτρέπονται οι ασύρματες μεταδόσεις μέσω ραδιοπομπών. Σε τέτοιους χώρους, θα πρέπει να έχετε κατάλληλη εξουσιοδότηση πριν ενεργοποιήσετε τις λειτουργίες Bluetooth ή Ασύρματου Τοπικού Δικτύου (WLAN) της συσκευής σας, ακόμα και με τη συσκευή ρυθμισμένη σε Flight mode.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Κακόβουλο λογισμικό (malware)</h2><div>
<p>Το κακόβουλο λογισμικό είναι λογισμικό που μπορεί να βλάψει τη συσκευή. Στο κακόβουλο λογισμικό ή τις επιβλαβείς εφαρμογές συγκαταλέγονται οι κοινοί ιοί, οι ιοί τύπου worm, το λογισμικό κατασκοπείας (spyware) και άλλα ανεπιθύμητα προγράμματα. Εάν η συσκευή δε χρησιμοποιεί μέτρα ασφαλείας για να αμυνθεί εναντίον τέτοιων επιθέσεων, η Sony δεν εγγυάται και δεν εξασφαλίζει ότι η συσκευή θα είναι απρόσβλητη από την εισαγωγή κακόβουλου λογισμικού. Μπορείτε, ωστόσο, να μειώσετε τον κίνδυνο προσβολής από κακόβουλο λογισμικό επιδεικνύοντας προσοχή όταν κάνετε λήψη περιεχομένου ή όταν αποδέχεστε εφαρμογές, αποφεύγοντας να ανοίξετε ή να απαντήσετε σε μηνύματα άγνωστης προέλευσης, χρησιμοποιώντας αξιόπιστες υπηρεσίες για να αποκτήσετε πρόσβαση στο Internet και κάνοντας λήψη περιεχομένου στη συσκευή κινητού μόνο από γνωστές, αξιόπιστες πηγές.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Προστασία προσωπικών πληροφοριών</h2><div>
<p>Διαγράψτε όλα τα προσωπικά σας δεδομένα πριν προχωρήσετε σε απόρριψη της συσκευής. Για να διαγράψετε δεδομένα, κάντε ολική επαναφορά ρυθμίσεων. Η διαγραφή δεδομένων από τη μνήμη της συσκευής δε διασφαλίζει ότι τα δεδομένα αυτά δεν μπορούν να ανακτηθούν. Η Sony δεν εγγυάται ότι είναι αδύνατη η ανάκτηση διαγραμμένων πληροφοριών και δεν αναλαμβάνει καμία ευθύνη για επακόλουθη γνωστοποίηση πληροφοριών ακόμη και μετά από ολική επαναφορά ρυθμίσεων.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Απόρριψη παλαιού ηλεκτρικού &amp; ηλεκτρονικού εξοπλισμού (εφαρμόζεται στη Δημοκρατία της Ινδίας)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Αυτό το σύμβολο δηλώνει ότι αυτό το προϊόν και τα εξαρτήματα, τα αναλώσιμα, τα μέρη ή τα ανταλλακτικά του δεν θα πρέπει να αντιμετωπίζονται ως κοινά οικιακά απόβλητα και δεν πρέπει να απορρίπτονται στους κάδους απορριμμάτων. Συστήνεται στους κατόχους των προϊόντων να παραδώσουν το προϊόν τους στο πλησιέστερο σημείο συλλογής για ανακύκλωση του ηλεκτρικού και ηλεκτρονικού εξοπλισμού. Η συνεργασία σας θα διευκολύνει τη σωστή απόρριψη και θα βοηθήσει στην πρόληψη αρνητικών συνεπειών/κινδύνων για το περιβάλλον και την ανθρώπινη υγεία, που θα μπορούσαν να προκληθούν σε περίπτωση ακατάλληλης απόρριψης, όπως ο ακατάλληλος χειρισμός, η τυχαία διαρροή, η ζημιά ή/και η ακατάλληλη ανακύκλωση των ηλεκτρονικών αποβλήτων. Η ανακύκλωση υλικών συμβάλλει στην εξοικονόμηση φυσικών πόρων.</p>
<p>Για πιο λεπτομερείς πληροφορίες σχετικά με την ανακύκλωση αυτού του προϊόντος, απευθυνθείτε στο τοπικό γραφείο αστικών αποβλήτων, στην υπηρεσία αποκομιδής οικιακών αποβλήτων ή στο κατάστημα από όπου αγοράσατε το προϊόν. Για βοήθεια, μπορείτε να καλέσετε τον αριθμό κλήσης χωρίς χρέωση της εταιρείας στην Ινδία.</p>
<p>Αριθμός χωρίς χρέωση: 1800-103-7799</p>
<p>Για ανακύκλωση του προϊόντος, επισκεφτείτε τη διεύθυνση www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Μείωση στη χρήση επιβλαβών ουσιών σε ηλεκτρικό και ηλεκτρονικό εξοπλισμό (εφαρμόζεται στη Δημοκρατία της Ινδίας)</h3><div>
<p>Αυτό το προϊόν και τα εξαρτήματα, τα αναλώσιμα, τα μέρη ή τα ανταλλακτικά του συμμορφώνονται με τον περιορισμό χρήσης επιβλαβών ουσιών των Κανόνων (διαχείρισης) ηλεκτρονικών αποβλήτων της Ινδίας. Οι μέγιστες επιτρεπτές συγκεντρώσεις των περιορισμένων ουσιών ανέρχονται σε 0,1% ανά μονάδα βάρους σε ομοιογενή υλικά για μόλυβδο, υδράργυρο, εξασθενές χρώμιο, πολυβρωμιωμένα διφαινύλια (PBB), πολυβρωμιωμένους διφαινυλαιθέρες (PBDE) και 0,01% ανά μονάδα βάρους σε ομοιογενή υλικά για κάδμιο, εκτός από τις εξαιρέσεις που καθορίζονται στο Πρόγραμμα ΙΙ των παραπάνω κανόνων.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Απόρριψη χρησιμοποιημένου ηλεκτρικού και ηλεκτρονικού εξοπλισμού και της μπαταρίας (υπόλοιπος κόσμος)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Αυτό το σύμβολο στην ηλεκτρονική συσκευή ή στη συσκευασία του υποδεικνύει ότι η ηλεκτρονική συσκευή (συμπεριλαμβανομένης της μπαταρίας) δε θα πρέπει να απορρίπτεται μαζί με τα κοινά οικιακά απορρίμματα. Αντ' αυτού, θα πρέπει να παραδίδεται στο κατάλληλο σημείο περισυλλογής για την ανακύκλωση ηλεκτρικού και ηλεκτρονικού εξοπλισμού. Μην επιχειρήσετε να αφαιρέσετε τις ενσωματωμένες μπαταρίες. Οι ενσωματωμένες μπαταρίες πρέπει να αφαιρούνται μόνο από ειδικό προσωπικό εγκαταστάσεων επεξεργασίας αποβλήτων ή από εξειδικευμένο επαγγελματία υποστήριξης.</p>
<p>Διασφαλίζοντας τη σωστή απόρριψη αυτής της συσκευής, συμβάλλετε στην αποτροπή ενδεχόμενων αρνητικών συνεπειών για το περιβάλλον και την υγεία των ανθρώπων, οι οποίες θα μπορούσαν να προκληθούν σε περίπτωση ακατάλληλων χειρισμών απόρριψης αυτής της συσκευής. Η ανακύκλωση υλικών συμβάλλει στην εξοικονόμηση φυσικών πόρων. Για περισσότερες πληροφορίες σχετικά με την ανακύκλωση αυτής της συσκευής, παρακαλούμε επικοινωνήστε με το τοπικό γραφείο του δήμου σας, την υπηρεσία αποκομιδής οικιακών απορριμμάτων ή το κατάστημα από το οποίο αγοράσατε τη συσκευή ή ένα κέντρο εξυπηρέτησης πελατών της Sony. Επίσης, μπορείτε να λάβετε πληροφορίες ανακύκλωσης στη διεύθυνση <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Προειδοποίηση έντασης ήχου</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Για να αποτραπεί ενδεχόμενη βλάβη στην ακοή, μη κάνετε ακρόαση με υψηλά επίπεδα έντασης ήχου για παρατεταμένο χρονικό διάστημα.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Η συσκευή περιέχει έναν πομπό λέιζερ και το αντίστοιχο κύκλωμα οδήγησης.</h2><div>
<p>Ο Αισθητήρας αυτόματης εστίασης χρησιμοποιεί τεχνολογία λέιζερ.</p>
<p>Η έξοδος λέιζερ είναι σχεδιασμένη να παραμένει εντός των ορίων ασφαλείας λέιζερ Κλάσης 1 κάτω από όλες τις εύλογα προβλέψιμες συνθήκες, συμπεριλαμβανομένων μεμονωμένων σφαλμάτων, σύμφωνα με το πρότυπο IEC 60825-1:2014 (τρίτη έκδοση).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Συσκευές με δυνατότητες προβολής 3D</h2><div>
<p>Κατά την προβολή τρισδιάστατων εικόνων που έχουν ληφθεί με συσκευή με δυνατότητα τρισδιάστατης προβολής, ενδέχεται να διαπιστώσετε δυσφορία με τη μορφή καταπόνησης των ματιών, κούρασης ή ναυτίας, όταν οι εικόνες προβάλλονται σε μια οθόνη συμβατή με 3D. Για να αποτρέψετε αυτά τα συμπτώματα, συνιστούμε να κάνετε τακτικά διαλείμματα. Ωστόσο, θα χρειαστεί να καθορίσετε μόνοι σας τη διάρκεια και τη συχνότητα των απαιτούμενων διαλειμμάτων, καθώς οι παράμετροι αυτές διαφέρουν ανάλογα με το άτομο. Εάν αντιμετωπίσετε οποιοδήποτε είδος δυσφορίας, διακόψτε την προβολή τρισδιάστατων εικόνων έως ότου αισθανθείτε καλύτερα και, αν είναι απαραίτητο, συμβουλευτείτε έναν γιατρό. Για πρόσθετες πληροφορίες, ανατρέξτε στις οδηγίες λειτουργίας που παρέχονται με τη συσκευή ή το λογισμικό 3D που χρησιμοποιείτε με τη συγκεκριμένη συσκευή.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Η όραση των παιδιών βρίσκεται σε στάδιο ανάπτυξης (ιδιαίτερα στα παιδιά ηλικίας κάτω των 6 ετών). Συμβουλευτείτε έναν παιδίατρο ή οφθαλμίατρο προτού επιτρέψετε στο παιδί σας να δει τρισδιάστατες εικόνες και βεβαιωθείτε ότι το παιδί τηρεί τις παραπάνω προφυλάξεις κατά την προβολή αυτών των εικόνων.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Τερματικά TTY στις Η.Π.Α.</h2><div>
<p>Μπορείτε να χρησιμοποιήσετε το τερματικό TTY με τη συσκευή σας Sony Mobile. Για πληροφορίες σχετικά με τις λειτουργίες και τις λύσεις προσβασιμότητας για τα άτομα με ειδικές ανάγκες, επισκεφτείτε τη διεύθυνση <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ή επικοινωνήστε με την Sony Mobile στο τηλέφωνο 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Δήλωση ουσιών</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Όταν η συσκευή λειτουργεί υπό τις συνθήκες που αναφέρονται στην τεκμηρίωση της συσκευής, η περίοδος χρήσης περιβαλλοντικής προστασίας (EPUP) είναι 10 χρόνια.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Ονομασία και περιεκτικότητα επιβλαβών ουσιών στο EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Όνομα εξαρτήματος</p> </td>
<td class="p" colspan="6"> <p>Επιβλαβείς ουσίες</p> </td>
</tr>
<tr>
<td class="p"> <p>Μόλυβδος (Pb)</p> </td>
<td class="p"> <p>Υδράργυρος (Hg)</p> </td>
<td class="p"> <p>Κάδμιο (Cd)</p> </td>
<td class="p"> <p>Εξασθενές χρώμιο (Cr(VI))</p> </td>
<td class="p"> <p>Πολυβρομιωμένα διφαινύλια (PBB)</p> </td>
<td class="p"> <p>Πολυβρομιωμένοι διφαινυλαιθέρες (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Συσκευή</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Μπαταρία</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Αξεσουάρ και φορτιστές</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Η μορφή αυτή κατασκευάζεται σύμφωνα με τις διατάξεις που ορίζονται στο πρότυπο SJ/T 11364.</p><p>0: Δηλώνει ότι αυτή η επιβλαβής ουσία που περιέχεται σε όλα τα ομοιογενή υλικά για αυτό το εξάρτημα είναι κάτω από το απαιτούμενο όριο που ορίζεται στο πρότυπο GB/T 26572.</p> <p>X: Δηλώνει ότι αυτή η επιβλαβής ουσία που περιέχεται σε τουλάχιστον ένα από τα ομοιογενή υλικά που χρησιμοποιούνται για αυτό το εξάρτημα είναι επάνω από το απαιτούμενο όριο που ορίζεται στο πρότυπο GB/T 26572. (Προς το παρόν δεν υπάρχουν διαθέσιμες εναλλακτικές τεχνολογίες.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>